<?php
// includes/config.php
// Konfigurasi database
define('DB_HOST', 'localhost');
define('DB_USER', 'axcvkrwl_donasi');
define('DB_PASS', 'Afrshop24!');
define('DB_NAME', 'axcvkrwl_donasi');

// Konfigurasi website
define('SITE_NAME', 'Yayasan Pundi Amal Mulia');
define('SITE_URL', 'https://amicomp.my.id/donasi');
define('UPLOAD_DIR', $_SERVER['DOCUMENT_ROOT'] . '/donasi/assets/uploads/');
define('ADMIN_EMAIL', 'admin@pundiamalmuliadonasi.com');

// Timezone
date_default_timezone_set('Asia/Jakarta');
?>
